:root 
{
    --heading-font: 'Kanit', sans-serif;
    --text-font: 'Rubik', sans-serif;

    --primary-color: #FFFAFF;
    --secondary-color: #3e92cc;
    --accent1-color: #1e1b18;
    --accent2-color: #D8315B;
    --accent3-color: #0A2463;
}
*{
    font-family: var(--text-font);
}
body {
    margin: 0 auto;
    width: 90vw;
    background-color: var(--primary-color);
}
h1 {
    background-color: var(--heading-background-color);
    color: var(--primary-color);
    font-family: var(--heading-font);
    padding: var(--padding);
}
h2 {
    background-color: var(--heading-background-color);
    color: var(--primary-color);
    font-family: var(--heading-font);
    padding: var(--padding);
}
a {
    text-decoration: none;
    color: var(--secondary-color);
}

.hero {
    position: relative;
    overflow: hidden;
}

.hero img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px
}
.hero h1,article {
    position: absolute;
    top: 0;
    left: 0;
}
.hero h1 {
    text-align: center;
    color: var(--primary-color);
    background-color: #1e1b1880;
    width: 100%;
    left: 0;
    top: 5%;
}
.hero article {
    color: var(--primary-color);
    background-color: #3e92cc80;
    width: 70%;
    left: 15%;
    top: 40%;
    padding: 1rem;
    border-radius: 10px
}
.hero article img {
    width: 10rem;
    float: right;
}


header {
    margin: 1rem auto;
    display: grid;
    grid-template-columns:  120px 1fr 2fr;
    grid-column-gap: 100px;
    align-items: center;
    width: 90vw;
}

header img {
    margin: 0 0.25rem 0 1rem;
	width: 160px;
	height: auto;
}

.navigation {
    display: flex;
    text-align: right;
    float: right;
    width: 1000px;
}
.navigation a {
    display: block;
    padding: 20px;
    text-decoration: none;
}

.history {
    margin: 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--primary-color);
}
.history h2 {
    margin: 0;
}
.history div {
    display: flex;
}
.history img {
    /*display: inline-block;*/
    
    width: 200px;
    height: auto;

    padding: 25px;
}

.adventures {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--primary-color);
}
.adventures_figures {
    display: flex;
    flex-direction: row;
    text-align: center;
}
.adventures_figures figure img{
    height: 100px;
    width: 100%;
}

footer {
    
    display: flex;
    flex-direction: row;
    align-items: center;
    color: var(--primary-color);
}
footer p {
    justify-self: center;
    /*width: 100%;
    text-align: center;*/
    margin-left: auto;
    
}
footer a {
    color: var(--accent2-color);
    text-decoration: underline;
    text-indent: 20px;
}
.sociallinks img {
    width: 25px;
    height: auto;
}
.sociallinks {
    margin-left: auto;
}

#map {
    margin-left: -5vw;
    width: 100vw;
}

.figures-row {
    display: flex;
    flex-direction: row;
}

.contact-figures {
    position: relative;
    float: right;
    width: 70%;
}

.contact-figures img {
    width: 100%;
    height: 100%;
    object-fit: none;
}

.contact {
    display: flex;
    color: var(--primary-color);
    justify-content: space-between;
    text-align: center;
}
.contact-info-section {
    display: flex;
    flex-direction: column;
    margin-left: 5%;
}
.contact-info {
    position: relative;
    left: 7%;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: auto auto;
    grid-template-rows: 30%;
    text-align: center;
    font-size: 1.2em;
}

.contact-info-section h1 {
    font-size: 2.5em;
}

.contact-info h2 {
    font-size: 1.8em;
}

.section {
    padding: 20px;
    margin-top: 15px;
    background-color: var(--secondary-color);
    border-radius: 10px;
}

.form-contact-info {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    gap: 10%;
    
}

.form-contact-info label {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
}
.form-contact-info input {
    width: 100%;
    height: 50px;
}

.form h1 {
    width: 100%;
    text-align: center;
}

form {
    color: var(--primary-color);
}
form * {
    border-radius: 10px;
}
form fieldset {
    border: 0;
}

input {
    border: 0;
    text-indent: 20px;
}

textarea {
    border: 0;
    width: 100%;
    resize: none;
    text-indent: 20px;
}

.submit-btn {
    width: 100%;
    height: 60px;
    border: 0;
}
.submit-btn:hover {
    cursor: pointer;
}
.trips {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 25%;
    text-align: center;
    padding: 50px;
    background-color: var(--primary-color);
    border-radius: 5px;
    margin: 10px;
}
.trips a {
    display: block;
    width: 100%;
    height: 40px;
}

.btn {
    background-color: var(--accent2-color);
    color: var(--primary-color);
    border-radius: 10px;
}
.btn p {
    margin: auto;
    padding: 10px;
}

.trips-hero img {
    left: 0;
    object-fit: cover;
}
.newsletter {
    padding: 20px;
}
.newsletter {
    padding: 20px 100px 50px;
}
.newsletter h2 {
    text-align: center;
}

.home-figures  {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    justify-content: center;
}
.home-figures figure {
    width: 300px;
    height: auto;
    text-align: center;
}

.home-figures img {
    width: 300px;
    height: 300px;
    object-fit: cover;
}
figcaption {
    color: var(--accent1-color);
}

.secondary-hero-header {
    position: absolute;
    text-align: center;
    top: 15%;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #1e1b1849;
    color: var(--primary-color);
}
.secondary-hero-header div {
    width: 35%;
}

.hero-cards {
    position: absolute;
    bottom: 10px;
    padding: 15px;
}
.hero-cards-header {
    position: relative;
    text-align: center;
    color: var(--primary-color);
    background-color: #1e1b1880;
    width: 100%;
    left: 0;
    top: 5%;
}
.cards {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    justify-items: center;
}
.card {
    color: var(--primary-color);
    background-color: var(--accent2-color);
    width: 80%;
    padding: 20px;
    border-radius: 10px;
}
.card h2 {
    text-align: center;
}

.table {
    margin-top: 100px;
    position: relative;
    width: 100%;
}
.table h2 {
    text-align: center;
    color: var(--accent1-color);
}
.table table {
    width: 100%;
    height: 300px;
}
.table table, th, td {
    border: 1px solid var(--accent1-color);
    border-collapse: collapse;
    background-color: #d6d6d6;
    text-indent: 10px;
}
.table th {
    text-align: left;
    background-color: #6d6b69;
    color: var(--primary-color);
    font-weight: 400;
}